package aop.example.model;

/**
 * Анонимный пользователь
 * @author Zubairov Renat
 */
public class AnonymousUser {

	/**
	 * Конструктор
	 */
	public AnonymousUser() {
		super();
	}
	
	public String toString() {
		return "Anonymous";
	}

}
